{"menu":[
{"popup":[
	{"cmd":"placeholder.script"},
	null,
	{"txt":"URLとタイトルのコピー(&D)","script":"reserved\\copyUrlTitle.js"},
	{"txt":"新しい空白ページ(&B)","script":"reserved\\newBlankPage.js"},
	{"txt":"ズーム 100%","script":"reserved\\zoom100.js"},
	{"txt":"ズーム 150%","script":"reserved\\zoom150.js"},
	{"txt":"ズーム 200%","script":"reserved\\zoom200.js"},
	{"txt":"ズーム 300%","script":"reserved\\zoom300.js"},
	{"txt":"ズーム 400%","script":"reserved\\zoom400.js"},
	{"txt":"ズーム 500%","script":"reserved\\zoom500.js"},
	null,
	{"txt":"ズーム +25%","script":"reserved\\zoomPlus.js"},
	{"txt":"ズーム -25%","script":"reserved\\zoomMinus.js"}]}
]}